XSETPOINTER(1)

NOM
xsetpointer - Placer un périphérique d'entrée X en tant que pointeur principal

SYNOPSIS
xsetpointer -l | nom-du-périphérique

DESCRIPTION
Xsetpointer place un périphérique d'entrée X en tant que pointeur principal. Quand il est appelé avec -l, il liste les périphériques disponibles. Quand il est appelé avec -c/+c, il désactive (-c) ou active (+c) l'émission d'événements du pointeur pour les serveurs qui implémentent un pointeur virtuel.

AUTEUR
Frederic Lepied

TRADUCTION
Cette page de manuel a été traduite par Simon Depiets <2df_CHEZ_tuxfamily_POINT_org> en 2004.

La version présente dans Debian est dorénavant maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.